Thursday, May 11, 2006

Vulnerability in Google Gmail

This bug has already been corrected, that's why it's been
published (October-November 2005)
Due to the bug's gravity (that allowed in a
few simple steps to login in any Gmail account), it was
decided not to publish this document while the bug was
still active. Motives are more than obvious because
ALL Gmail accounts were vulnerable to the bug.

No comments: